Package org.apache.sling.feature.extension.unpack.impl.launcher

## Class UnpackLauncherExtension

- java.lang.Object
- - org.apache.sling.feature.extension.unpack.impl.launcher.UnpackLauncherExtension

All Implemented Interfaces:
  `org.apache.sling.feature.launcher.spi.extensions.ExtensionHandler`

    public class UnpackLauncherExtension
    extends Object
    implements org.apache.sling.feature.launcher.spi.extensions.ExtensionHandler

### Constructor Summary

Constructors
`UnpackLauncherExtension()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `handle​(org.apache.sling.feature.launcher.spi.extensions.ExtensionContext extensionContext, org.apache.sling.feature.Extension extension)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnpackLauncherExtension

    public UnpackLauncherExtension()

### Method Detail

#### handle

    public boolean handle​(org.apache.sling.feature.launcher.spi.extensions.ExtensionContext extensionContext,
                          org.apache.sling.feature.Extension extension)
                   throws Exception

Specified by:
  `handle` in interface `org.apache.sling.feature.launcher.spi.extensions.ExtensionHandler`
Throws:
  `Exception`